<?php
/**
 * Adodis Blog package
 * @author J-Extension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2012 - 2013 J-Extension
 * @license GNU/GPL, see LICENSE.php for full license.
**/

// no direct access
defined('_JEXEC') or die('Restricted Access');

jimport('joomla.application.categories');

/**
 * Adodis Blog Component Category Tree
 */
class AdodisBlogCategories extends JCategories
{
	public function __construct($options = array())
	{
		$options['table'] 		= '#__adodisblog_blogs';
		$options['extension'] 	= 'com_adodisblog';
		$options['published'] 	= 'published';
		parent::__construct($options);
	}
}